Welcome to mirror list, hosted at ThFree Co, Russian Federation.

gitlab.com/gitlab-org/gitlab-docs.git - Unnamed repository; edit this file 'description' to name the repository.
summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/check_symlinks.sh')
-rwxr-xr-xscripts/check_symlinks.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/scripts/check_symlinks.sh b/scripts/check_symlinks.sh
new file mode 100755
index 00000000..2f76892b
--- /dev/null
+++ b/scripts/check_symlinks.sh
@@ -0,0 +1,7 @@
+#!/bin/sh
+
+bundle exec rake -T | grep symlink_readmes
+if [ $? -eq 0 ]
+then
+ bundle exec rake symlink_readmes
+fi